<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.760999679565</MDI>
      <MDI key="STATISTICS_MEAN">-1.6248767459014</MDI>
      <MDI key="STATISTICS_MINIMUM">-31.145000457764</MDI>
      <MDI key="STATISTICS_STDDEV">8.362427166348</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
